"ACCESSIBILITY_CANCEL_BUTTON" = "Peru";
"ACCESSIBILITY_CLOSE_BUTTON" = "Sulje";
"ACCESSIBILITY_INFO_BUTTON" = "Tiedot";
"ACCESSIBILITY_VOICE_BUTTON" = "Puhehaku";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Lopeta";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Valitse kieli";
"ECOUTEZ_LANGUAGE_DONE" = "Valmis";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Oletus";
"ECOUTEZ_LANGUAGE_TITLE" = "Kieli";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Lisää kieli…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Peru";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Muokkaa";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Valmis";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Puhehaku priorisoi kieliä, jotka ovat korkealla tässä luettelossa.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "VALITUT KIELET";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Kielet";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ ei tue monikielistä puhehakua. Haluatko, että %@ asetetaan puhehaun ainoaksi kieleksi?";
"ECOUTEZ_TUTORIAL_TITLE" = "Puhehaku";
"MIC_PERMISSIONS_HELP_TITLE" = "Aloita puhehaun käyttö sovelluksessa %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Valitse Asetukset > Tietosuoja > Mikrofoni > %@ ja ota mikrofoni käyttöön.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Asetukset";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Ota puhehaku käyttöön sovelluksessa %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Jotta %@ voi käyttää mikrofoniasi, sinun on sallittava sen käyttö asetuksissa.";
"VOICE_SEARCH_LISTENING" = "Puhu nyt";
"VOICE_SEARCH_NO_MICROPHONE" = "Mikrofonia ei löydy.";
"VOICE_SEARCH_NO_NETWORK" = "Ei internetyhteyttä";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Nyt en kuullut. Yritä uudelleen.";
"VOICE_SEARCH_SERVER_ERROR" = "Puhehaku ei ole tällä hetkellä käytettävissä. Yritä myöhemmin uudelleen.";
"VOICE_SEARCH_SPEAK_NOW" = "Puhu nyt";
"VOICE_SEARCH_WORKING" = "Käsitellään…";
"VOICE_SHORT" = "Puhe";
